INTERFACE
SUBROUTINE VTRANAD(KSE,KSPEC2,PVORDI,PDIVDI,PTDI,PSPDI,PVOR,PDIV,&
 & PT,KVMOD,KSIGN,KMODE) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG
INTEGER(KIND=JPIM),INTENT(IN) :: KSPEC2
INTEGER(KIND=JPIM),INTENT(IN) :: KSE
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVORDI(NFLEVG,KSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PDIVDI(NFLEVG,KSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTDI(NFLEVG,KSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPDI(KSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVOR(KSPEC2,NFLEVG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PDIV(KSPEC2,NFLEVG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PT(KSPEC2,NFLEVG)
INTEGER(KIND=JPIM),INTENT(IN) :: KVMOD
INTEGER(KIND=JPIM),INTENT(IN) :: KSIGN
INTEGER(KIND=JPIM),INTENT(IN) :: KMODE
END SUBROUTINE VTRANAD
END INTERFACE
